#input_header{
  margin-top:1em;
}
#telling h3 {
  background-color: #670206;
  color: #C8A86D;
  text-align: center;
  font-size: 1.8em;
  font-size: 7vw;
  padding: 2%;
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", Meiryo, serif;
  text-shadow: 1px 1px 3px #000;
}
.disp_pc #telling h3 {
  font-size: 2.2em;
}
.caption{
  text-align:left;
  width:90%;
  margin: 10px auto 15px;
  line-height:1.5em;
}
.pr_free{
  width: 91%;
  margin: 0 auto 3%;
  padding: 2% 0;
  color: #ECCA96;
  text-align: center;
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", Meiryo, serif;
  font-size: 1.1em;
  font-size: 4.4vw;
  background: linear-gradient(to right, #031A2B 0%,#0D609D 30%,#0D609D 70%,#031A2B 100%);
  border-bottom: 2px solid #D1B590;
  border-top: 2px solid #D1B590;
  text-shadow: 1px 1px 3px #000;
}
.disp_pc .pr_free{
  font-size: 1.3em;
}
#input_header .pr{
  color:#E62425;
  text-align: center;
}
form{
  margin-top:25px;
}

/*--------------------*
 *  #frmInput
 *--------------------*/
#frmInput th, #frmInput TD label[for^="birth_"],#frmInput TD label[for^="female_"],#frmInput TD label[for^="male_"]{
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", Meiryo, serif;
  text-shadow: 0px 0px 4px #FFFF00;
}
#frmInput .section_bdy{
  background:url(../img/input/input_frm/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#frmInput .section_ftr{
  padding-bottom: 10%;
  background:url(../img/input/input_frm/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#frmInput .section_hdr{
  padding-top:8%;
  background:url(../img/input/input_frm/section_hdr.jpg) no-repeat 50% top;
  background-size:100% auto;
}
#frmInput .section_bg_color {
  width: 97%;
  margin: 0 auto;
}
#frmInput .article_ftr{
  padding-bottom:2%;
}
#frmInput .article_bdy{
  background-color:#000;
  color:#333333;
  margin:0 auto;
  box-sizing: border-box;
  border: 2px solid #C8A86D;
  box-shadow: 0 0 3px 1px #7a5112 inset;
}
input[type="radio"] {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
.input_self ,
.input_other {
  width: 98%;
  margin: 0 auto;
}
.input_self h3 ,
.input_other h3 {
  text-align: center;
  padding: 2% 0;
  font-size: 1.4em;
  font-size: 5.5vw;
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", Meiryo, serif;
  color: #FAFDCE;
  text-shadow: 1px 1px 3px #000;
}
.disp_pc .input_self h3 ,
.disp_pc .input_other h3 {
  font-size: 1.8em;
}
.input_self h3 {
  background-color: #871B1B;
  background: linear-gradient(to right, #420C0C 0%,#7B191A 30%,#7B191A 70%,#420C0C 100%);
}
.input_other h3 {
  background-color: #0D0D43;
  background: linear-gradient(to right, #09092F 0%,#151761 30%,#151761 70%,#09092F 100%);
}

.input_other { margin: 3% auto 0;}
label[for^="birth_year_"],
label[for^="birth_mon_"],
label[for^="birth_mday_"],
label[for^="birth_hour_"],
label[for^="birth_min_"]{
  display:inline-block;
  margin-top:7px;
}
.tr_caution {
  border-bottom: 1px solid #6F3430;
}
P.note {
  padding-top: 12px;
  width: 90%;
  color: #753535;
  margin: 0 auto;
  font-weight: bold;
  font-size: 0.8em;
}
[id^="frmInput"] input[type="text"]{
  width: 95%;
  font-size: 16px;
  padding: 3px 8px;
  height: 32px;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
}
.disp_pc [id^="frmInput"] input[type="text"]{
  font-size: 18px;
}
[id^="frmInput"] .input_tbl select{
  width:24%;
  padding:8px;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
  background-color: #ffffff;
  background-image: url(../img/input/arrow.png);
  background-repeat: no-repeat;
  background-position: 96% center;
  -webkit-background-size: 10px;
  background-size: 10px;
  font-size: 18px;
  height: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.disp_sp [id^="frmInput"] .input_tbl select{
  font-size: 16px;
}
[id^="frmInput"] .input_tbl SELECT.sexSelect{
  width:43%;
}
#frmInput table{
  width:92%;
  margin:0 auto;
  max-width: 400px;
}
#frmInput table img {
  height: 24px;
  width: auto;
  vertical-align: middle;
}
#frmInput th{
  width:28%;
  margin-bottom:10px;
  color:#FAFDFF;
  vertical-align: middle;
  font-size: 1.4em;
  padding: 3% 1% 1%;
}
#frmInput td{
  text-align:left;
  vertical-align:middle;
  color:#FAFDFF;
  padding: 5px 0 5px 4px;
  font-size: 1.4em;
}
#frmInput .form_attention{
  font-size:0.68em;
  margin:10px 0;
}
#frmInput TD label[for^="birth_"]{
  padding:0 2px;
}
#frmInput .tr_caution TD {
  padding:5px 0;
  font-size: 1.2em;
}

.tr_caution{
  color:#FFF;
  font-size:10px;
  text-align:left;
  width:100%;
  margin:5px auto;
}
input[id^="male"]{
  margin-left:20px;
}
#frmInput .input_tbl P small{
  color:#f4b0b2;
  font-size:10px;
  text-align:left;
  width:100%;
  margin:5px auto;
  font-size: 13px;
}
#frmInput .tr_caution TD {
  color:#dc1d24;
  padding:5px 0;
}
#frmInput P.sex_caution {
  font-size: 0.9em;
  margin: 10px auto 0;
  width: 89%;
  color: #f4b0b2;
}
[id^="frmInput"] th .hissu {
  font-size: 10px;
  border-radius: 4px;
  background: #EA4E44;
  padding: 4px 8px;
  color: #fff;
  margin: 0 0 0 8px;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: -2px;
}
.disp_pc [id^="frmInput"] th .hissu {
  font-size: 12px;
  top: -4px;
}
[id^="frmInput"] P.sex_caution{
  width: 89%;
  max-width: 400px;
  margin: 3% auto 0;
  font-size: 0.9em;
}
[id^="frmInput"] .err_txt {
  font-weight: bold;
  color: #EA4E44;
  font-size: 0.8em;
  line-height: 2em;
}
.disp_sp [id^="frmInput"] .err_txt {
  font-size: 13px;
  line-height: 14px;
  margin-top: 8px;
}

/*--------------------
.pack_announce
--------------------*/
#telling .pack_announce {
  margin: 0 auto 2%;
}
#telling .pack_announce P {
  color: #92dcdf;
}
#telling .pack_announce LI{
  padding-left:0px;
  line-height: 1.2;
  color: #fff;
  background:none;
}
#telling .pack_announce ol{
  width: 100%;
}
/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  text-align:center;
  margin: 0 auto 5%;
}
/*--------------------*
 *  #telling
 *--------------------*/
#telling{
  color:#000100;
  margin-top:10px;
}
#telling .section_bdy{
  background-color: #670206;
}
#telling .section_hdr{
  padding-top:1%;
}
#telling .section_ftr,
#telling .section_ftr_free{
  padding-bottom:6%;
  background:url(../img/input/telling/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#telling .section_hdr{
  padding-top:3%;
  background:url(../img/input/telling/section_ftr.jpg) no-repeat 50% top;
  background-size:100% auto;
}
#telling ol {
  padding: 3%;
  width: 89%;
  margin: 0 auto;
  background-color: #E7D6C2;
  border: 2px solid #C8A86D;
  box-shadow: 0 0 3px 1px #7a5112 inset;
}
#telling li{
  line-height:1.4em;
  padding:6px;
  font-size:1.1em;
  color: #000;
  background:url("../img/input/dot.gif") no-repeat scroll 7px 7px;
  background-size:20px auto;
  padding-left:30px;
}
#telling li .main {
  border-bottom: 1px solid #B5B5B5;
  display: inline-block;
  min-width: 100%;
  font-weight: bold;
  padding-bottom: 2px;
}
#telling .menu_caption{
  text-align: left;
  width: 90%;
  margin: 10px auto;
  color: #fefefe;
  line-height: 1.5em;
}

#frm_btn button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin:0 auto;
}
#attention h3{
  text-align:center;
  font-size:1.1em;
  font-weight:bold;
  margin-bottom:3%;
}
#attention P,
#attention li{
  line-height: 1.6;
}
.disp_sp #attention P,
.disp_sp #attention li{
  font-size: 0.9em;
}

